name: scryfall
version: 1.0.0
config-version: 2
profile: localdev

model-paths: [models]
test-paths:  [tests]
seed-paths:  [seeds]

models:
  scryfall:
    staging:
      +schema: stg

seeds:
  scryfall:
    staging:
      +schema: stg

tests:
  +store_failures: true

vars:
  scryfall:
    known_formats:
      - alchemy
      - brawl
      - commander
      - duel
      - explorer
      - future
      - gladiator
      - historic
      - historicbrawl
      - legacy
      - modern
      - oldschool
      - pauper
      - paupercommander
      - penny
      - pioneer
      - premodern
      - standard
      - vintage
